require( "scripts/style.lua" );
require( "scripts/game_sector_loading.lua" );


MakeDialog
{
    -- Name the modal dialog
    name="cutscene_window",
    Bitmap
    {
        x = 0,
        y = 0,
        w = 1024,
        h = 768,
        
        --image = "cutscenes/black",
        scale = 2000,
        
        FlashScene
        {
            w=1024,
            h=768,

            name="cutscene_window",
            flash = "cutscenes/scene_6.swf",
        },
    },
}



function CutsceneExit()
    SwapToModal("scripts/map.lua");
end

